<UI version="4.0" >
 <class>WidowClass</class>
 <widget class="QMainWindow" name="WidowClass" >
  <property name="objectName" >
   <string notr="true">WidowClass</string>
  </property>
  <property name="geometry" >
   <rect>
	<x>0</x>
	<y>0</y>
	<width>600</width>
	<height>400</height>
   </rect>
  </property>
  <property name="windowTitle" >
   <string>Widow</string>
  </property>
  <widget class="QMenuBar" name="menuBar" />
  <widget class="QToolBar" name="mainToolBar" />
  <widget class="QWidget" name="centralWidget" />
  <widget class="QStatusBar" name="statusBar" />
 </widget>
 <layoutDefault spacing="6" margin="11" />
 <pixmapfunction></pixmapfunction>
 <resources>
   <include location="Widow.qrc"/>
 </resources>
 <connections/>
</UI>
